/**
 * Oji: (O)penCoordinator (J)avaScript (I)nterface
 *
 * Details: Generic Oji CSS styles!
 *
 * Authors: Valeriu Paloş <valeriu@palos.ro>
 * License: Creative Commons License <http://creativecommons.org/licenses/by-nc-sa/2.0/>
 */


input { outline: none !important; }

*.unselectable {
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

*.oji {
	zoom: 100%;
    font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}


*.oji *.disabled {
	text-decoration: none !important;
    cursor: default !important;
    opacity: 0.5 !important;
	filter: alpha(opacity=50) !important;
}

*.oji *.loading {
    font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}
